Cannot find the strip binary required for object file stripping

Rezolvare problema (Fix IT)

Situatie

La instalarea unui pachet in Arch Linux prin pacman se intoarce eroarea Cannot find the strip binary required for object file stripping

Simptome

Eroarea apare din cauza lipsei pachetului binutils; acesta face parte din base-devel. Ar fi indicat sa se instaleze cel de-al doilea.

Solutie

In terminal se instaleaza binutils cu comanda sudo pacman -S.

Reveniti la pachetul care genera eroarea si incercati instalarea acestuia.

Tip solutie

Permanent

Voteaza

(6 din 12 persoane apreciaza acest articol)

Despre Autor

Leave A Comment?